Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 04:45:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can jay shah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jay shah Bot:  Hi Jay Shah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333226006            08:33 AM, 27th Apr                   Mohammed                    Hi Jay, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:34 AM, 27th Apr                     jay shah                    Hi           08:34 AM, 27th Apr                     jay shah                             08:34 AM, 27th Apr                     jay shah                    I had placed an order yesterday and received a msg that its been cancel           08:35 AM, 27th Apr                     jay shah                    Wats the reason of cancelling the order           08:35 AM, 27th Apr                     jay shah                    How will i get the refund back now           08:35 AM, 27th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not canceled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  We will not be happy either if you receive bad items in your order, this is the reason why these two items were canceled and you received a notification regarding the same items.           08:36 AM, 27th Apr                     jay shah                    Ohk           08:38 AM, 27th Apr                     jay shah                    How will i get the refund           08:38 AM, 27th Apr                     jay shah                    It will be credited back to my bank?           08:38 AM, 27th Apr                     jay shah                    Or i need to visit the store and collect the refund           08:39 AM, 27th Apr                   Mohammed                    We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.             08:41 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           08:42 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461407